Oracle WebCenter Portal Multiple Vulnerabilities (January 2018 CPU)

High Nessus Plugin ID 106759

Synopsis

An application server installed on the remote host is affected by multiple vulnerabilities.

Description

The version of Oracle WebCenter Portal installed on the remote host is missing a security patch from the January 2018 Critical Patch Update (CPU). It is, therefore, affected by multiple vulnerabilities.

Solution

Apply the appropriate patch according to the January 2018 Oracle Critical Patch Update advisory.

See Also

http://www.nessus.org/u?ae82f1b1

Plugin Details

Severity: High

ID: 106759

File Name: oracle_webcenter_portal_cpu_jan_2018.nbin

Version: Revision: 1.12

Type: local

Family: Misc.

Published: 2018/02/12

Modified: 2018/08/15

Dependencies: 72064

Risk Information

Risk Factor: High

CVSSv2

Base Score: 8.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:C

CVSSv3

Base Score: 8.2

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:H

Vulnerability Information

CPE: cpe:/a:oracle:fusion_middleware

Required KB Items: installed_sw/Oracle WebCenter Portal

Patch Publication Date: 2018/01/19

Vulnerability Publication Date: 2018/01/16

Reference Information

CVE: CVE-2015-7940, CVE-2016-1182, CVE-2018-2713

BID: 79091, 91067, 102550